﻿body {
    padding-top: 80px;
    padding-bottom: 40px;
    font-family: Calibri, sans-serif;
}

h1 {
    margin-top: 60px;
    margin-bottom: 20px;
    font-family: Calibri, sans-serif;
    font-weight: bold;
}

.row{
    margin-left: unset;
}

.button > a {
    color: #ef760e !important;
}
.button > a:hover {
    color: #9a9b9b !important;
}

.button > a > i {
    font-size: 22px;
}

.button {
    width: 100%;
}

#botaoexecutado {
    color: #fff;
    background-color: #eea236;
    border-color: #eea236;
    width: 100%;
}

    #botaoexecutado:hover,
    #botaoexecutado:focus,
    #botaoexecutado:active,
    #botaoexecutado.b.active {
        color: #ffffff;
        background-color: #eea236;
        border-color: #eea236;
    }

#botaoproximo {
    color: #fff;
    background-color: #428bca;
    border-color: #428bca;
    width: 100%;
}

    #botaoproximo:hover,
    #botaoproximo:focus,
    #botaoproximo:active,
    #botaoproximo.b.active {
        color: #ffffff;
        background-color: #428bca;
        border-color: #428bca;
    }

#botaoconfirmado {
    color: #fff;
    background-color: #92cb5b;
    border-color: #92cb5b;
    width: 100%;
}

    #botaoconfirmado:hover,
    #botaoconfirmado:focus,
    #botaoconfirmado:active,
    #botaoconfirmado.b.active {
        color: #ffffff;
        background-color: #92cb5b;
        border-color: #92cb5b;
    }


#botaorecolha {
    color: #fff;
    background-color: #ef760e;
    border-color: #ef760e;
    width: 100%;
    font-family: Calibri, sans-serif;
    margin-bottom: 16px;
}

    #botaorecolha:hover,
    #botaorecolha:focus,
    #botaorecolha:active,
    #botaorecolha.b.active {
        color: #ffffff;
        background-color: #818f96;
        border-color: #818f96;
    }

#botaomaterial {
    color: #fff;
    background-color: #ef760e;
    border-color: #ef760e;
    width: 100%;
    font-family: Calibri, sans-serif;
}

    #botaomaterial:hover,
    #botaomaterial:focus,
    #botaomaterial:active,
    #botaomaterial.b.active {
        color: #ffffff;
        background-color: #818f96;
        border-color: #818f96;
    }

#botaopesquisa {
    color: #fff;
    background-color: #ef760e;
    border-color: #ef760e;
    width: 100%;
}

    #botaopesquisa:hover,
    #botaopesquisa:focus,
    #botaopesquisa:active,
    #botaopesquisa.b.active {
        color: #ffffff;
        background-color: #818f96;
        border-color: #818f96;
    }

#dropdownpesquisa {
    border: 1px solid #ef760e;
}

#dropdownestado {
    border: 1px solid #ef760e;
}

#dropdownrecolhamaterial {
    border: 1px solid #ef760e;
}

dropdownpesquisamotoristas {
    border: 1px solid #ef760e;
}

dropdownpesquisapostos {
    border: 1px solid #ef760e;
}

#datepicker:hover,
#datepicker:focus,
#datepicker:active {
    color: #ffffff;
    border-color: #818f96;
}

#datainicial {
    border: 1px solid #ef760e;
    width: 25%;
}

#datafinal {
    border: 1px solid #ef760e;
    width: 25%;
}

#idiomas {
    border: 1px solid #ef760e;
}

#botaoretorna {
    color: #fff;
    background-color: #ef760e;
    border-color: #ef760e;
    width: 25%;
}

#botaoretorna:hover,
#botaoretorna:focus,
#botaoretorna:active,
#botaoretorna.b.active {
    color: #ffffff;
    background-color: #818f96;
    border-color: #818f96;
}

.dadosPostoStr{
    color:#ef760e; 
    font-size: 40px;
    font-weight: normal;
}

h2{
    margin-bottom: 20px;
}